[<text>
<title>enzon &lt;enzn.o&gt;, kodak &lt;ek&gt; to begin drug test</title>
<dateline>    south plainfield, n.j., june 18 - </dateline>enzon inc and eastman
kodak co's eastman pharmaceuticals division said the food and
drug administration approved their application to allow
clinical testing of the peg-uricase drug to proceed.
    kodak owns 18.7 pct of enzon and owns the marketing rights
for peg-uricase and two other drugs enzon is developing.
    the companies said peg-uricase is intended to reduce uric
acid levels in patients undergoing chemotherapy and suffering
from gout. a build up of uric acid in the bloodstream, a common
side effect of chemotherapy, often leads to kidney failure.
    enzon said that under the fda's new rules to allow patients
with life-threatening diseases to get investigational drugs,
uric acid levels in an extremely ill patient decreased to
normal levels within 48 hours after the drug was injected.
    separately, it said the fda granted it permission to
include an unlimited number of patients in trials with peg-ada,
a drug used to treat a rare and usually fatal disease in
children called severe combined immuodeficiency.
    it said five children are being treated with the drug and
it hopes to file a new drug application peg-ada by late 1987.
when the nda is approved, the drug can be marketed.
 reuter
</text>]